import "./css/style.css"
import App from "./App.svelte"
import { hydrate } from "svelte"

let appContainer = document?.getElementById("appContainer")

const app = hydrate(App, { target: appContainer })

export default app
